﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?eso32o');
  src:  url('../fonts/icomoon.eot?eso32o#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?eso32o') format('truetype'),
    url('../fonts/icomoon.woff?eso32o') format('woff'),
    url('../fonts/icomoon.svg?eso32o#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e900";
}
.icon-palomita:before {
  content: "\e901";
}
.icon-carrr:before {
  content: "\e93a";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-reloj:before {
  content: "\e94e";
}
.icon-celular:before {
  content: "\e958";
}
.icon-buscar:before {
  content: "\e986";
}
.icon-internet:before {
  content: "\e9c9";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-click:before {
  content: "\e902";
}
.icon-email:before {
  content: "\e903";
}





body{
	background: black;
	font-family: 'Open Sans', sans-serif;
	color: white;
}


#cintillo{
	background: black;
	width: 100%;
	float: left;
}

#cintillo-conten{
	width: 1200px;
	margin: 0 auto;
}

#cintillo-conten span{
	text-align: center;
	color: white;
	font-size: 19px;
	float: left;
	padding: 12px 0;
	margin: 0 100px 0 0;
}

#cintillo-conten span img{
	width: 30px;
	float: left;
	margin: -6px 0 0 0;
}

.right{
	float: right !important;
	margin: 0 !important;
}



#efecto{
	position: relative;
	width: 100%;
	float: left;
}


#cabecera{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;

	background: #006633;
	background: -moz-linear-gradient(top, #00c663 0%, #008c46 44%, #006633 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c663), color-stop(44%,#008c46), color-stop(100%,#006633));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.6) 33%, rgba(0,0,0,0.3) 66%,rgba(0,0,0,0.1) 99%);
	background: -o-linear-gradient(top, #00c663 0%,#008c46 44%,#006633 100%);
	background: -ms-linear-gradient(top, #00c663 0%,#008c46 44%,#006633 100%);
	background: linear-gradient(top, #00c663 0%,#008c46 44%,#006633 100%);

	width: 100%;
	float: left;
	padding: 20px 0 50px;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	border: 0px solid red;
	width: 30%;
	text-shadow: 2px 2px 2px black;
	color: white;
	font-family: 'Roboto', sans-serif;
	float: left;
}

#logotipo strong{
	font-size: 40px;
}

#logotipo span{
	width: 100%;
	font-size: 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	float: left;
}


#menu{
	border: 0px solid red;
	width: 70%;
	float: right;
}

#menu-r{
	width: 100%;
	text-align: center;
	color: white;
	font-size: 20px;
	padding: 22px 0;
	cursor: pointer;
	display: none;
}
#menu-r:hover{

}

#menu ul{
	width: 100%;
	float: left;
}

#menu ul li{
	width: 20%;
	float: left;
}

.menu{
	width: 100%;
	color: white;
	text-align: center;
	font-size: 20px;
	float: left;
	padding: 22px 0;
}

.menu:hover, .activo{
	background: black;
}



#contenido{
	width: 1200px;
	margin: 0 auto;
}

#contenido-conten{
	width: 100%;
	float: left;
	margin: 40px 0;
}


#fondo-cabecera{
	background: url(../images/fondo-cabecera.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 140px;
	float: left;
}


.titulo{
	width: 100%;
	text-align: center;
	font-size: 29px;
	color: white;
	text-shadow: 2px 2px 2px blue;
	font-weight: bold;
	float: left;
	margin: 0 0 30px 0;
}

.subtitulo{
	width: 100%;
	text-align: center;
	color: gray;
	font-size: 22px;
	float: left;
	margin: 0 0 30px 0;
}


.parte{
	width: 100%;
	float: left;
}

.seccion{
	width: 60%;
	font-size: 18px;
	float: left;
}
.seccion strong{
	font-size: 23px;
}

.imagen-seccion{
	width: 37%;
	font-size: 18px;
	line-height: 23px;
	float: right;
}
.imagen-seccion img{
	width: 100%;
}




.modelo{
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
}

.titulo-modelo{
	width: 100%;
	text-align: center;
	font-size: 32px;
	text-shadow: 2px 2px 2px blue;
	float: left;
	margin-bottom: 20px;
}

.imagenes-modelo{
	width: 100%;
	text-align: center;
	float: right;
}

.imagenes-modelo img{
	height: 178px;
	margin: 0 5px 20px;
}


#footer{
	background: black;
	width: 100%;
	float: left;
}

#footer a{
	color: white;
	text-decoration: none;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	color: white;
	font-size: 19px;
	line-height: 24px;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}




@media screen and (max-width: 1200px){
	#cintillo-conten, #cabecera-conten, #contenido{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#footer-conten{
		width: 100%;
	}
}

@media screen and (max-width: 800px){
	.d800{display: none;}

	#cabecera{
		position: relative;
		background: black;
		padding: 20px 0;
	}
	#efecto-conten{
		width: 100%;
		float: left;
	}

	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
		margin: 20px 0 0 0;
	}

	.seccion-footer{
		width: 100% !important;
	}
}

@media screen and (max-width: 700px){
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#menu{
		width: 100%;
	}
}

@media screen and (max-width: 600px){
	.d600{display: none;}

	#cintillo-conten span{
		width: 50%;
		margin: 0 !important;
	}
	.right{
		width: 100% !important;
	}

	.titulo-modelo{
		width: 100%;
		text-align: center;
	}
	.imagenes-modelo{
		width: 100%;
	}
}

@media screen and (max-width: 500px){
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}
}














